Subject: WG Last Call - draft-ietf-openpgp-mime - Done!

From: John W Noerenberg II <[email-masked]>
Date: Wed, 4 Apr 2001 12:51:54 -0700

At 9:55 PM -0600 3/20/01, John  W Noerenberg II wrote:
>This the Last Call for WG comments on draft-ietf-openpgp-mime.

WG LAST CALL IS NOW OVER. <sound of gavel on table><grin>  Thomas 
Roessler has a -06 draft ready, which I will submit to the ADs.
-- 

john noerenberg
[email-masked]
   --------------------------------------------------------------------------
   Peace of mind isn't at all superficial, really.  It's the whole thing.
   That which produces it is good maintenance; that which disturbs it
   is poor maintenance.
   -- Zen and the Art of Motorcycle Maintenance, Robert M. Pirsig, 1974
   --------------------------------------------------------------------------